# 2024 starting with job cuts in tech: is 2023 going to happen again?
## Google, Twitch, Duolingo, Amazon, and many other tech firms have started 2024 with job cuts. But this may not mean more trouble for the industry.
## Information:

+ Link: https://cybernews.com/news/2024-tech-industry-layoffs-jobs/
+ Source: CyberNews
+ Author: 
Gintaras Radauskas

+ Date published: 12 January 2024, 14:42
+ Date scraped: 15 January 2024, 11:03

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2022/07/layoffsregret.jpg)


***Google, Twitch, Duolingo, Amazon, and many other tech firms have started 2024 just like they ended 2023 – with job cuts. But this doesn’t necessarily mean more trouble for the industry.***


Duolingo has dropped 10% of its contractors this week as it [leverages](https://cybernews.com/news/duolingo-cuts-contractors/) generative artificial intelligence for content creation, Twitch [announced](https://cybernews.com/tech/amazon-twitch-layoffs-third-staff/) a cut of 500 employees, and its parent company Amazon is about to lay off hundreds of people across Prime Video and MGM Studios.


The list is, of course, much longer – Discord and Google are also among the tech firms announcing new layoffs.





Feels familiar, right? The tech world has still not forgotten the giant wave of layoffs that swept the industry at the end of 2022 and the beginning of 2023. In total, layoffs [affected](https://cybernews.com/editorial/mass-layoffs-tech-workers-wish-to-leave-2022-behind/) more than 400,000 roles.


Back then, Tim Rowley, chief technology officer at PeopleCaddie, the operator of a professional labor online marketplace, told Cybernews that he was expecting an even longer period of financial belt-tightening in the tech industry. This might actually be happening.


But not necessarily – the scope is significantly smaller than that of the brutal previous wave. Yes, we’re not even halfway through January yet but around 35 companies have laid off 5,500 workers globally since the beginning of the year.


If the tempo doesn’t change, it could translate into 100,000 layoffs by the end of 2024. That’s a lot of jobs but still far fewer than about a year ago – and the majority of companies are hiring people for other types of jobs.


In essence, some of the current layoffs might just be an inevitable part of modern high-tech capitalism – they’re a part of doing business.


For example, with the advent of generative AI, a certain amount of rebalancing is taking place. Some employees are losing their roles, but generative-AI-related job posts have actually been [increasing](https://www.reuters.com/technology/us-based-generative-ai-job-postings-up-20-may-data-2023-06-22/).


In other words, priorities might be changing but, overall, the tech sector is looking quite healthy. The unemployment rate in the US was 3.7% in December but tech job unemployment is lower, at just 2.3%, analysis by CompTIA, the nonprofit association for the IT industry and workforce, [shows](https://www.comptia.org/newsroom/press-releases/tech-industry-employment-increases-for-the-month-comptia-report-shows).


“Tech employment remains on solid footing,” said Tim Herbert, chief research officer at CompTIA. “Despite the ongoing pattern of mixed signals in the labor market tracking data, the optimistic outlook continues to hold.”








---





## Tags:


### Autogenerated tags:

