# CISA’s K-12 cyber education program goes nationwide
## Cyber.org Range will introduce students to cybersecurity concepts and prepare them for intermediate-level jobs in a severely understaffed industry.
## Information:

+ Link: https://www.cybersecuritydive.com/news/cisa-cyber-education-nationwide/636154/
+ Source: CyberSecurity Dive
+ Author: Matt Kapko
+ Date published: 08 November 2022, 23:00
+ Date scraped: 14 November 2022, 19:02

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/P6B1epO1Xr_3lJ8A1-MUIO8wGd6h0QyChW0hpiNHdMA/g:ce/rs:fill:770:364:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEyNTcyMTMzMjYuanBn.jpg)


The Cybersecurity and Infrastructure Security Agency’s K-12 education initiative is going national.[Cyber.org Range](https://cyber.org/range), a virtual cybersecurity education program that began in Louisiana, will expand to all 50 states, CISA Director Jen Easterly announced Monday.


“Early cyber education is critical to our national security and tomorrow’s cybersecurity professionals are sitting in today’s classrooms,” Easterly said in a[statement](https://www.cyberinnovationcenter.org/news/gov-edwards-cisa-director-celebrate-advancement-of-cybersecurity-education-with-cyberorg-range-expansion).


Proponents of the program, which is funded by CISA’s Cybersecurity Education and Training Assistance Program grant, expect the curriculum and other free resources available under Cyber.org to make a dent in the woefully understaffed industry at large.


There are more than 750,000 open and unfilled cybersecurity positions nationwide, according to CISA. The[international need is even greater](https://www.cybersecuritydive.com/news/cyber-workforce-shortage-worldwide/634787/)with more than 3.4 million cybersecurity professionals required to close the global workforce gap, according to the 2022 (ICS)2 Cybersecurity Workforce Study published last month.


“To meet the cyberthreats of the future, we need to start by preparing for them today,” Easterly said.


Cyber.org Range is available to all K-12 students but it’s largely tailored for high school students that want to learn cybersecurity concepts.


Students that participate in the labs in Cyber.org’s cybersecurity course will learn best practices in hands-on troubleshooting and be prepared for the CompTIA Security+ Exam. Teachers will also guide students through simulated cyberattacks in a safe and controlled, virtual environment.


Some schools and education officials have taken this task on directly. Superintendent Matt Miller at Lakota Local Schools, a district in Ohio, launched a program four years ago to[train and prepare high school students](https://www.cybersecuritydive.com/news/ohio-cybersecurity-training/634566/)for college programs and jobs with security certifications.


More than 400 students have finished at least one class in the program to date. Some students have gone on to study cybersecurity in college and others went straight into the field as professionals upon high school graduation.





## Tags:


### Autogenerated tags:
cybersecurity cisa cyber.org
