# IT managers uneasy with snooping software: report
## Surveillance tools may cause an uptick in staff attrition and make hiring more difficult, a 1E survey found.
## Information:

+ Link: https://www.cybersecuritydive.com/news/surveillance-IT-worker-software/648510/
+ Source: CyberSecurity Dive
+ Author: Roberto Torres
+ Date published: 24 April 2023, 22:00
+ Date scraped: 26 April 2023, 16:01

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/Tt4DF7nggeyJBb7NR4Q0ULuNruNC8VjrdmmB0V2w5_0/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL2dldHR5aW1hZ2VzLTEzNTQyMDUwODItMTcwNjY3YS5qcGc.jpg)


### Dive Brief:


* IT leaders are wary about deploying surveillance tech and would even help coworkers find workarounds, a survey from [software company 1E](https://www.businesswire.com/news/home/20230418005244/en/IT-Managers-Reveal-Harsh-Realities-About-Surveillance-Technology-Survey-Says-87-Have-Seen-Negative-Impacts-on-Workers).
* Nearly three-quarters of IT managers said they would not feel comfortable instructing their staff to install surveillance technology, especially if the company is not being fully transparent, the survey found. The study, conducted by Wakefield Research, surveyed 1,000 IT managers and workers in the U.S.
* Higher levels of workforce attrition correlated with surveillance tool use, some IT managers found. More than 1 in 4 managers noticed an uptick in employees quitting and difficulty hiring new employees when surveillance tools were in use.


### **Dive Insight:**


The use of software to track employee productivity can backfire without [proper guiderails](https://www.ciodive.com/news/electronic-surveillance-NLRB-automated-management-practices/637553/) — introducing workplace culture issues and ultimately hurting talent retention and recruitment.


The technology category earned attention from regulators. The National Labor Relations Board issued a memo last year regarding intrusive and abusive electronic surveillance and automated management practices, warning it could infringe on workers’ rights under Section 7 of the National Labor Relations Act.


“In today’s environment, employees require a certain level of trust from their employers,” said Mark Banfield, CEO of 1E, in a release. “Deploying these surveillance tools negates confidence in leadership and puts IT managers in an unfair position, all for productivity theater.”


In-demand technology workers know they can still find work elsewhere if they choose to leave, which puts workplace culture top of mind for employers.


Unemployment among tech positions has consistently trailed the national rate. In March, unemployment for tech jobs was 2.2%, well below the 3.5% rate for the economy overall, according to [a CompTIA analysis](https://www.ciodive.com/news/tech-labor-market-march-comptia/647143/) of U.S. Bureau of Labor Statistics data. 


With options at hand, more than half of IT workers say they’d decline a desirable offer if they knew their prospective employer used employee productivity surveillance technology, according to the survey.


One-third of workers said they’d begin applying for new jobs, and 3% would immediately quit upon learning of surveillance software use.





## Tags:


### Autogenerated tags:

