# US Gov Cybersecurity Apprenticeship Sprint: 190 New Programs, 7,000 People Hired
## The US government’s 120-day Cybersecurity Apprenticeship Sprint has come to an end and it resulted in more than 190 new programs and 7,000 apprentices getting hired.
## Information:

+ Link: https://www.securityweek.com/us-gov-cybersecurity-apprenticeship-sprint-190-new-programs-7000-people-hired
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 17 November 2022, 14:00
+ Date scraped: 17 November 2022, 14:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


The sprint was launched in July by the White House, the Department of Labor and various other government agencies, as well as private sector partners. The goal was to promote the Registered Apprenticeship model for developing and training a skilled and diverse cybersecurity workforce.


Specifically, as part of this national campaign, the government encouraged employers, labor unions, industry associations, and training providers to consider Registered Apprenticeship as part of their recruitment, training, and retention strategy.


As a result of the initiative, the White House announced that 194 new Registered Apprenticeship programs have been approved or are in development. In addition, more than 7,000 apprentices, including 1,000 from the private sector, got a job.


“Of these private sector apprentices, 42% were people of color and 32% female. Prior to this Sprint, 27% of all cybersecurity apprentices were people of color and 28% women, which reflects the impact of this sprint and the power of the public and private sector working together and partnering with community-based organizations to reach diverse populations,” the White House said.


The Department of Defense, IBM and the Computing Technology Industry Association (CompTIA) have expanded their programs. Companies such as Cisco, Boeing, and McDonald’s have launched new programs.


In addition, more than 2,000 organizations and career seekers expressed interest in Registered Apprenticeship.


According to the cybersecurity workforce analytics platform CyberSeek, employers in the US listed nearly 770,000 jobs that required cybersecurity skills in the 12 months leading up to September 2022.


This is just one of the several cybersecurity initiatives announced by the Biden administration. The list includes a [federal zero trust strategy,](https://www.securityweek.com/white-house-publishes-federal-zero-trust-strategy) requiring [security guarantees from software vendors](https://www.securityweek.com/industry-reactions-govt-requiring-security-guarantees-software-vendors), and [National Security Systems (NSS) cybersecurity requirements](https://www.securityweek.com/nsa-authorized-issue-binding-operational-directives-boost-nss-cybersecurity), all of which are based on an [executive order](https://www.securityweek.com/biden-signs-executive-order-strengthening-cybersecurity-defenses-feedback-friday) covering a wide range of cybersecurity topics.






 


## Tags:


### Autogenerated tags:
cybersecurity
